/* Name of a status */
"Available" = "Disponible";

/* Name of a status */
"Available for friends only" = "Disponible només pels amics";

/* Name of a status */
"Away" = "Absent";

/* Name of a status */
"Away for friends only" = "Absent només pels amics";

/* Name of a status */
"Be right back" = "Torno de seguida";

/* Name of a status */
"Busy" = "Ocupat";

/* Name of a status */
"Do not disturb" = "No molesteu";

/* Name of a status */
"Extended away" = "Absent estès";

/* Name of a status */
"Free for chat" = "Disponible per al xat";

/* Name of a status */
"Invisible" = "Invisible";

/* Name of a status */
"Not at home" = "Fora de casa";

/* Name of a status */
"Not at my desk" = "Fora del lloc de treball";

/* Name of a status */
"Not available" = "No disponible";

/* Name of a status */
"Not in the office" = "Fora de l'oficina";

/* Name of a status */
"Occupied" = "Ocupat";

/* Name of a status */
"Offline" = "Desconnectat";

/* Name of a status */
"On the phone" = "Al telèfon";

/* Name of a status */
"On vacation" = "De vacances";

/* Name of a status */
"Out to lunch" = "Menjant";

/* Name of a status */
"Stepped out" = "Ha sortit";